[Bug 257843] devel/p5-ExtUtils-Depends: Update to 0.8001

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 14 Aug 2021 19:39:40 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257843

            Bug ID: 257843
           Summary: devel/p5-ExtUtils-Depends: Update to 0.8001
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
               URL: https://metacpan.org/release/XAOC/ExtUtils-Depends-0.8
                    001/changes
                OS: Any
            Status: New
          Severity: Affects Some People
          Priority: ---
         Component: Individual Port(s)
          Assignee: culot_at_FreeBSD.org
          Reporter: svysh.fbsd_at_gmail.com
             Flags: maintainer-feedback?(culot_at_FreeBSD.org)
          Assignee: culot_at_FreeBSD.org

Created attachment 227192
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=227192&action=edit
"git diff" to update the port

- Update  0.8000 -> 0.8001
- Changes: https://metacpan.org/release/XAOC/ExtUtils-Depends-0.8001/changes

- "portlint -AC" is happy.
- "portclippy Makefile" is happy.
- Tested with:
13.0-RELEASE-p3
pkg 1.17.1
poudriere 3.3.6
perl 5.32.1
openssl 1.1.1k
ssl=base
- built-in perl tests in a clean poudriere jail say: PASS.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sat Aug 14 2021 - 19:39:40 UTC

Original text of this message